{
  "type" : "record",
  "name" : "PerFamilyMendelErrors",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "Mendelian inconsistencies\n    ========================================\n    - fmendel reports a line per nuclear family\n    - imendel reports a line per member of the family and nuclear family",
  "fields" : [ {
    "name" : "fatherId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id of the father"
  }, {
    "name" : "motherId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id of the mother"
  }, {
    "name" : "numberOfOffspring",
    "type" : [ "null", "double" ],
    "doc" : "Number of children in the nuclear family"
  }, {
    "name" : "numberOfMendelErrors",
    "type" : [ "null", "double" ],
    "doc" : "Number of Mendelian errors in the nuclear family"
  } ]
}
